/*
Theme Name: Unicon Child - Sempra Yellow
Description: Unicon Child Theme for Sempra V2
Author: minti
Template: unicon
Version: 1.0
*/

/*@font-face {
  font-family: "InterstateBold";
  font-weight:700;
  src: url("/wp-content/themes/unicon-child-yellow/fonts/Interstate-bold.ttf") format("ttf");
}
@font-face {
  font-family: "InterstateLight";
  font-weight:300;
  src: url("/wp-content/themes/unicon-child-yellow/fonts/Interstate-light.ttf") format("ttf");
}*/

@import url("../unicon/style.css");

@font-face {
  font-family: "InterstateRegular";
  font-weight: 300;
  src: url("/wp-content/themes/unicon-child-yellow/fonts/Interstate-regular.ttf");
}

body h1,
body h2,
body h3,
body h4,
body body h5,
body h6,
body,
body.page-template-default,
body p,
body a,
body .font-special,
body .button,
body .counter-title,
body h6,
body .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a,
body .pricing-plan .pricing-plan-head h3,
body a.catimage,
body .divider-title,
body button,
body input[type="submit"],
body input[type="reset"],
body input[type="button"],
body .vc_pie_chart h4,
body .page-404 h3,
body .minti_masonrygrid_item h4,
body #navigation > ul > li > a,
.titlebar h1 {
  font-family: "InterstateRegular", sans-serif !important;
}

/*header and nav styles*/
#slogan {
  margin-top: 40px !important;
}

/*#navigation li.current-menu-item > a, #navigation li.current-page-ancestor > a, #navigation li.current-menu-ancestor > a, #navigation li.current-menu-parent > a, #navigation li.current_page_ancestor > a, #navigation ul li:hover, #navigation > ul > li:hover > a, #navigation > ul > li > a:focus {
 color:#f39B31!important;
}*/

/*#navigation > ul > li:hover > a, #navigation > ul > li > a:hover {
    color:#f39B31!important;
}*/

	.logo img {
  max-width: 240px;
  margin: 20px 0;
}

#nav-social {
  float: right;
  margin-top: 17px;
}

#nav-social a:hover > i.fa.fa-twitter.boxicon {
  color: #14171a !important;
}

#nav-social a:hover > i.fa.fa-linkedin.boxicon {
  color: #004182 !important;
}

.header-v3 #navigation > ul {
  margin: 0 5px 0 0;
  text-transform: uppercase;
}

.header-v3 #navigation > ul > li > a {
  padding: 20px 20px 20px 0;
  font-weight: bold;
}

.iconbox-style-2 .iconbox-content {
  margin-left: 43px !important;
  margin-top: -15px !important;
}

.iconbox-style-2 i.boxicon {
  font-size: 20px !important;
}

/*social media styles*/
.connect-links,
.connect-links:hover {
  color: #ffffff;
}

#nav-social a > i.fa.fa-twitter.boxicon {
  color: #4099ff !important;
}

#nav-social a > i.fa.fa-facebook.boxicon {
  color: #3b5998 !important;
}

#nav-social a > i.fa.fa-linkedin.boxicon {
  color: #0077b5 !important;
}

/*hero section*/
a.home-btn {
  /*background: #f39B31!important;*/
  color: #ffffff;
  /*border-color: #f39B31!important;*/
  width: 150px !important;
}

/*lastest news*/
.latest-news-blog {
  /*background-color:#9D9576!important;*/
}

/*.latest-blog-list-modern > li > a:hover {
  opacity: 1;
  background-color:#9D9576!important;
}*/

/*responsibility section*/
/*.resp-sec, #prop-sec {
 background-color:#eae9d9!important;
}*/

/*footer styles*/
#footer-social {
  /*background-color: #9D9576;*/
  padding-top: 40px;
  padding-bottom: 40px;
  color: #ffffff;
}

footer#footer .widget ul li {
  border-bottom: none;
}

#footer .widget ul li:after {
  content: "";
}

/*#footer, #copyright {
 background-color:#003399!important;
}*/

#footer a:hover,
#copyright a:hover {
  color: #01a5ee !important;
}

.wpb_row .wpb_row .wpb_content_element.timeline-box {
  margin: 0;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a,
.wpb_accordion .wpb_accordion_wrapper .ui-state-active.wpb_accordion_header a {
  text-transform: uppercase;
}

.lft-block-wrapp .lft-img-wrapp > .wpb_wrapper {
  margin: 0 !important;
  height: 100%;
}

.lft-block-wrapp .lft-img-wrapp > .wpb_wrapper .single_image {
  margin: 0;
  height: 100%;
}

.video-block iframe {
  min-height: 315px;
}

body .wpcf7 span.wpcf7-not-valid-tip,
body .wpcf7-validation-errors {
  display: block !important;
}

.lft-block-wrapp .lft-img-wrapp > .wpb_wrapper .single_image img {
  height: 100%;
  object-fit: cover;
}

body .callout .callout-button {
  margin-left: 0 !important;
}

body .wpcf7 form.sent .wpcf7-response-output {
  display: block !important;
}

body .box.style-4 {
  margin-bottom: 0 !important;
}

.iconbox-content {
  line-height: 20px;
}

.timeline-boxes .wpb_column {
  width: 25%;
  float: left;
}

.timeline-box {
  background: #efefef;
  padding: 30px;
  min-height: 175px;
}

.lead p {
  font-size: 22px;
}

/*sidebar styles*/
#sidebar .widget h3 {
  text-transform: uppercase;
  font-weight: bold;
}

body #footer .widget h3 {
  font: 20px Montserrat, Arial, Helvetica, sans-serif;
}

/*back to top*/
div#back-to-top a {
  background: #0193d5;
  color: #ffffff;
}

div#back-to-top a:hover {
  background: #01a5ee;
}

/*about page*/
.prop-copy,
.iconbox-content p {
  color: #76777c !important;
}

.iconbox-icon > i.fa.fa-chevron-circle-right.boxicon {
  /*color:#9D9576!important;*/
}

.divider-title.align-center:after,
.divider-title.align-left:after {
  /*background-color:#9D9576!important;*/
}

.iconbox-icon > i.fa.fa-check.boxicon {
  /*color:#9D9576!important;*/
  font-size: 18px !important;
}

/*FAQ section*/
/*.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
  background-color: #f39B31!important;
}*/

/*#content .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:hover .ui-icon, #content .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:active .ui-icon {
 background-color:#f39B31!important;
}*/

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover,
.wpb_accordion .wpb_accordion_wrapper .ui-state-active.wpb_accordion_header a {
  color: #666666 !important;
}

/*News page*/
div#fulltitle {
  background-color: #0193d5;
}

#breadcrumbs,
#breadcrumbs a,
.titlebar h1 {
  color: #ffffff !important;
}

/*.read-more-link, .textwidget > a {
 color:#f39B31!important;
}*/

/*contact form btn*/
.wpcf7-form .wpcf7-submit,
.wpcf7-form .wpcf7-submit:hover,
a.button,
input[type="submit"],
button,
a.button,
input[type="submit"],
button:hover {
  /*background: #f39B31!important;*/
  color: #ffffff !important;
  border: none !important;
}

.prev,
.next,
.entry-image .entry-overlay {
  /*background-color:#9D9576!important;*/
  color: #ffffff !important;
}
.wpb_content_element {
  font-size: 1.2em;
}

/*2020 Updates*/

img.logo_standard {
  display: block;
}

.header-v3 div.logo {
  margin-top: 0px;
  margin-bottom: 0;
}

#slogan {
  margin-top: 32px !important;
}

#slogan a {
  font-size: 14px;
  color: #004693;
}

ul.latest-blog-list-modern li a:hover {
  background: #01a5ee;
}

ul.latest-blog-list-modern h4 {
  color: #fff;
}

ul.latest-blog-list-modern li a:hover h4 {
  color: #fff;
}

ul.latest-blog-list-modern li span {
  color: #9bd6f1;
}

#footer-social {
  background-color: #0193d5;
}

footer#footer {
  background-color: #006fa2;
}

div#copyright {
  background-color: #004c6f;
  color: #efefef;
}

.three-col .wpb_column {
  width: 33%;
  float: left;
}

@media (max-width: 991px) {
#mobile-header .logo {
    margin-top: 0 !important;
}
	.logo img {
        max-width: 220px !important;
    }
	.pp_default .pp_details .pp_close{
	    margin: 0 !important
}
}
@media (max-width: 767px) {
  .three-col .wpb_column {
    width: 100%;
  }
	.video-embed iframe{
		min-height: auto;
	}
}

#nav-social a .fa-twitter:before {
  /* content: "\f00d"; */
  content: "𝕏";
}

.pp_details .pp_description{
	    padding: 6px 20px 0 0 !important;
}
